Bug 112555 - LOCALIZATION Pattern names in Area tab - Pattern are not localizable
Summary: LOCALIZATION Pattern names in Area tab - Pattern are not localizable
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
5.4.1.2 release
Hardware: All All
: medium normal
Assignee: Gabor Kelemen
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: Area-Fill-Tab Object-Fill-Pattern
  Show dependency treegraph
 
Reported: 2017-09-21 17:06 UTC by Gabor Kelemen
Modified: 2017-10-06 12:58 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Screenshot of the problem (51.20 KB, image/png)
2017-09-21 17:06 UTC, Gabor Kelemen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Kelemen 2017-09-21 17:06:14 UTC
Created attachment 136436 [details]
Screenshot of the problem

Open the Area tab, then choose the Pattern button. 
The pattern names in the left side selector that show up as a popup are not translatable.

These are coming from extras/source/palettes/standard.sop (see the Contents.xml in this zip) and were only added last summer.
Comment 1 Gabor Kelemen 2017-09-21 17:07:30 UTC
I'll fix it soon.
Comment 2 Commit Notification 2017-09-28 07:26:48 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0b20137badc4b359a338f2ef235f17d2ccbcbf11

tdf#112555 Mark default area pattern names for translation

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Katarina Behrens (CIB) 2017-10-06 12:58:51 UTC
/me thinks this is fixed